
/********** Template CSS **********/
:root {
    /* --primary: #2B9BFF; */
    /* --secondary: #00B074; */
    --secondary:#00bf8b;
    --primary: #1aa3e7;
    --light: #EFFDF5;
    /* --dark: #2B3940; */
    --dark: #000;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 45px;
    bottom: 45px;
    z-index: 99;
}


/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** Button ***/
.btn {
    font-family: 'Inter', sans-serif;
    font-weight: 600;
    transition: .5s;
}

.btn.btn-primary,
.btn.btn-secondary {
    color: #FFFFFF;
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}
#client .btn {
    border: 2px solid #fff!important;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
    border-radius: 2px;
}

/* Top Header  */
.top-header{
    background-color: #14457b;
    height: 46px;
    line-height: 46px;
}
.top-header .top-contact-detail a, .top-header .top-social-icon-div a{
    border-left: 1px solid rgba(250,250,250,0.3);
    padding: 13px 20px;
    color: #fff;
    font-size: 14px;
    text-decoration: none;
    font-weight: 600;
    transition: all 0.5s ease 0s;
}

.top-header .top-contact-detail a:last-child,  .top-header .top-social-icon-div a:last-child {
    border-right: 1px solid rgba(250,250,250,0.3);
}
.top-header .top-social-icon-div a i{
    font-size: 18px;
}
.top-header .top-social-icon-div a:hover {
    background: var(--primary);
}
.top-header .top-social-icon-div a:hover i{
    color: #fff;
}
/*** Navbar ***/
.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 5px;
    transition: .5s;
}

.navbar .dropdown-toggle[aria-expanded=true]::after {
    transform: rotate(-180deg);
}

.navbar-dark .navbar-nav .nav-link,
.navbar-light .navbar-nav .nav-link {
    margin-right: 30px;
    padding: 0px 0;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    outline: none;
    border-bottom: 3px solid transparent;
    transition: all 0.5s ease 0s;
}

.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link.active {
    color: var(--primary);
    border-bottom: 3px solid var(--primary);
}
p{
    text-align:justify;
}
img.home-logo {
    width: 200px;
}
@media (max-width: 991.98px) {
    .navbar-dark .navbar-nav .nav-link,
    .navbar-light .navbar-nav .nav-link  {
        margin-right: 0;
        padding: 10px 0;
    }

    .navbar-light .navbar-nav {
        border-top: 1px solid #EEEEEE;
    }
}

.navbar-light .navbar-brand,
.navbar-light a.btn {
    height: 90px;
    line-height: 40px;
    font-family: "Times New Roman";
}

.navbar-light .navbar-nav .nav-link {
    color: var(--dark);
    font-weight: 600;
}

.navbar-light.sticky-top {
    top: -100px;
    transition: .5s;
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        top: 100%;
        margin-top: 0;
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
        opacity: 0;
        visibility: hidden;
        transition: .5s;
        
    }

    .navbar .nav-item:hover .dropdown-menu {
        transform: rotateX(0deg);
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}


/*** Header ***/
.header-carousel .container,
.page-header .container {
    position: relative;
    padding: 45px 0 45px 35px;
    border-left: 10px solid #00bf8b;
}

.header-carousel .container::before,
.header-carousel .container::after,
.page-header .container::before,
.page-header .container::after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100px;
    height: 10px;
    background: #00bf8b;
}


.header-carousel .container::after,
.page-header .container::after {
    top: 100%;
    margin-top: -10px;
}

@media (max-width: 768px) {
    .header-carousel .owl-carousel-item {
        position: relative;
        min-height: 500px;
    }
    
    .header-carousel .owl-carousel-item img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .header-carousel .owl-carousel-item p {
        font-size: 14px !important;
        font-weight: 400 !important;
    }

    .header-carousel .owl-carousel-item h1 {
        font-size: 30px;
        font-weight: 600;
    }
}

.header-carousel .owl-nav {
    position: absolute;
    top: 50%;
    right: 8%;
    transform: translateY(-50%);
    display: flex;
    flex-direction: column;
}

.header-carousel .owl-nav .owl-prev,
.header-carousel .owl-nav .owl-next {
    margin: 7px 0;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
    background: transparent;
    border: 1px solid #FFFFFF;
    border-radius: 2px;
    font-size: 22px;
    transition: .5s;
}

.header-carousel .owl-nav .owl-prev:hover {
    background:#00bf8b;
    border-color:#00bf8b;
}
.header-carousel .owl-nav .owl-next:hover {
    background:var(--primary);
    border-color:var(--primary);
}

.page-header {
    background: linear-gradient(rgba(43, 57, 64, .5), rgba(43, 57, 64, .5)), url(../img/carousel-1.jpg) center center no-repeat;
    background-size: cover;
}

.breadcrumb-item + .breadcrumb-item::before {
    color: var(--light);
}


/*** About ***/
.about-bg {
    background-image: -webkit-repeating-radial-gradient(center center, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2) 1px, transparent 1px, transparent 100%);
    background-image: -moz-repeating-radial-gradient(center center, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2) 1px, transparent 1px, transparent 100%);
    background-image: -ms-repeating-radial-gradient(center center, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2) 1px, transparent 1px, transparent 100%);
    background-image: -o-repeating-radial-gradient(center center, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2) 1px, transparent 1px, transparent 100%);
    background-image: repeating-radial-gradient(center center, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2) 1px, transparent 1px, transparent 100%);
    background-size: 5px 5px;
}

h5.sub-heading {
    background: #00bf8b;
    width: max-content;
    color: #fff;
    padding: 2px 10px 2px 7px;
    border-radius: 4px;
    margin-bottom: 15px;
}
h1.hheading{
    margin: auto;
    background: #00bf8b;
    width: max-content;
    color: #fff;
    padding: 4px 15px 4px 15px;
    border-radius: 6px;
}


/*** Category ***/
.cat-item {
    display: block;
    box-shadow: 0 0 45px rgba(0, 0, 0, .08);
    border: 1px solid transparent;
    transition: all 0.5s ease-in-out;
}

.cat-item:hover {
    border-color: rgba(0, 0, 0, .08);
    box-shadow: none;
}
a.cat-item i.fa{
    color: var(--primary);
    transition: all 0.5s ease-in-out;
}
a.cat-item:hover{
    border: 1px solid #00bf8b;
}
a.cat-item:hover i.fa{
    color:#00bf8b;
}
.cat-item h6{
    transition: all 0.5s ease-in-out;
}
.cat-item:hover h6{
    color: var(--primary);
}

/*** Job Listing ***/
.nav-pills .nav-item .active {
    border-bottom: 2px solid var(--primary);
}
.nav-pills .nav-item .active h6 {
    color: var(--primary);
}

.job-item {
    border: 1px solid transparent;
    border-radius: 2px;
    box-shadow: 0 0 45px rgba(0, 0, 0, .08);
    transition: .5s;
}

.job-item:hover {
    border-color: rgba(0, 0, 0, .08);
    box-shadow: none;
}


/*** Testimonial ***/
.testimonial-carousel .owl-item .testimonial-item,
.testimonial-carousel .owl-item.center .testimonial-item * {
    transition: .5s;
}
.testimonial-item{
    background:#1aa3e74f!important;
}
i.fa.fa-star{
    color:#1aa3e7!important;

}

.testimonial-carousel .owl-item.center .testimonial-item {
    background:#1aa3e74f!important;
}

.testimonial-carousel .owl-item.center .testimonial-item * {
    color: #FFFFFF !important;
}

.testimonial-carousel .owl-dots {
    margin-top: 24px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}

.testimonial-carousel .owl-dot {
    position: relative;
    display: inline-block;
    margin: 0 5px;
    width: 15px;
    height: 15px;
    background: #1aa3e7;
    border: 5px solid #1aa3e7;
    border-radius: 2px;
    transition: .5s;
}

.testimonial-carousel .owl-dot.active {
    background: #fff;
    border-color: #1aa3e7;
}
.btn.homebtn{
    border:2px solid #fff;
}

/*** Footer ***/
.footer{
    background: #14457b;
}
.footer .btn.btn-social {
    margin-right: 5px;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--light);
    border: 1px solid rgba(255,255,255,0.5);
    border-radius: 2px;
    transition: .3s;
}
h5 img.footer-logo {
    background: #fff;
    width: 170px;
    padding-right: 7px;
}
.footer .btn.btn-social:hover {
    color: var(--primary);
    border-color: var(--light);
}

.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    font-size: 15px;
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
}
.footer-meta-link {
    color: inherit;
    transition: .3s;
    font-family: "Heebo", sans-serif;
}   
.footer-meta-link:hover{
    color: #fff;
}
.footer .btn.btn-link:hover {
    letter-spacing: 1px;
    box-shadow: none;
    color: #fff!important;
}

.footer .form-control {
    border-color: rgba(255,255,255,0.5);
}

.footer .copyright {
    padding: 25px 0;
    font-size: 15px;
    border-top: 1px solid rgba(256, 256, 256, .1);
}

.footer .copyright a {
    color: var(--light);
}

.footer .footer-menu a {
    margin-right: 15px;
    padding-right: 15px;
    border-right: 1px solid rgba(255, 255, 255, .1);
}

.footer .footer-menu a:last-child {
    margin-right: 0;
    padding-right: 0;
    border-right: none;
}
.btn-primary:hover {
    color: #1aa3e7;
    background-color: #fff;
    border-color: #1aa3e7;
}
.btn-check:focus+.btn-primary, .btn-primary:focus {
    color: #00bf8b;
    background-color: #fff;
    border-color: #00bf8b;
    box-shadow: 0 0 0 0.25rem rgba(0, 150, 99, 0.5);
}
.features {
    padding: 40px 0px;
    background: #EFFDF5;
}
.features h5 {
    font-size: 18px;
    margin-top: 10px;
    color: #000;
}
img.feature-img {
    width: 65px;
    text-align: center;
}
.container-fluif.key-service {
    background: #00bf8b82;
    padding: 80px 0px;
}
.key-service .container{
    background: #FFFFFF;
    padding: 60px;
    border-radius: 10px;
}
img.key-service-img {
    width: 70px;
}
.container-fluif.key-service h5 {
    margin-top: 20px;
    font-size: 25px;
}
.container-fluif.key-service .margin{
    margin-top: 30px;
}
.container-fluif.key-service  p{
    font-weight: 400;
    color: #6d7a8c;
    font-size: 16px;
    text-align: left;
    padding: 10px 0px;
}
@media only screen and (min-width: 300px) and (max-width: 766px){
    .cr{
        display:flex;
        flex-direction:column-reverse;
    }
    .pding{
        padding-bottom:0px!important;
    }
      .top-header .top-contact-detail a, .top-header .top-social-icon-div a {
        border-left: none!important;
        padding: 13px 6px!important;
        color: #fff;
        font-size: 10px!important;
        text-decoration: none;
        font-weight: 600;
        transition: all 0.5s ease 0s;
    }
    img.home-logo {
     width: 130px!important;
    }
    .navbar-light .navbar-brand, .navbar-light a.btn {
        height: 70px!important;
        line-height: 40px;
        font-family: "Times New Roman";
    }
    .navbar-toggler {
        padding: 2px 10px!important;
    }
    .header-carousel .owl-nav .owl-prev, .header-carousel .owl-nav .owl-next {
        width: 26px!important;
        height: 40px!important;
        font-size: 17px!important;
    }
    .btn-lg-square {
        width: 30px!important;
        height: 35px!important;
        }

    .back-to-top {
        position: fixed;
        display: none;
        right: 10px!important;
        bottom: 4px!important;
        z-index: 99;
        padding:5px!important;
    }
    .header-carousel .container, .page-header .container {
        position: relative;
        padding: 45px 0 45px 20px!important;
        border-left: 10px solid #00bf8b;
    }
    .header-carousel .sm-btn2 {
        padding: 7px 10px!important;
        font-size: 12px!important;
    }
    h1.formtitle {
        text-align: center;
        color: #fff;
        padding: 10px!important;
        font-size: 31px!important;
        margin-bottom: 20px;
        font-weight: 600!important;
    }
    .frm {
        padding: 40px 30px 30px 30px!important;
        background: #00bf8b;
        position: relative!important;
        left:0px!important;
    }
    .registerform-div{
        padding: 0px!important;
    }
    .btn-dark{
        border: 2px solid #fff!important;
    }
}

@media(max-width:767px){
    .container-fluif.key-service .margin{
        margin-top: 0px;
    }
    .navbar-light .navbar-brand, .navbar-light a.btn {
        height: 80px!important;
        line-height: 40px;
        font-family: "Times New Roman";
    }
    .navbar-collapse a.btn{
        display: block!important;
        width: max-content;
        padding: 4px 13px!important;
        height: max-content!important;
        margin: -16px 0px 20px 21px;
    }
    img.home-logo {
        width: 170px!important;
    }
    .d-sm-none{
        display: none!important;
    }
    .top-header .top-contact-detail a.last{
        border-left: 1px solid rgba(250,250,250,0.3)!important;
        border-right: none;
    }
    
    .top-header .top-contact-detail a, .top-header .top-social-icon-div a {
        border-left: none!important;
        padding: 13px 10px!important;
        color: #fff;
        font-size: 11px;
        text-decoration: none;
        font-weight: 600;
        transition: all 0.5s ease 0s;
    }
    .navbar-dark .navbar-nav .nav-link, .navbar-light .navbar-nav .nav-link {
        font-size: 15px!important;
    }
    .btn {
        padding: 5px 0.75rem;
    }
    .tab-pane h5{
        font-size: 18px!important;
    }
    .tab-pane span{
        font-size: 14px !important;
    }
    img.flex-shrink-0{
        width: 70px!important;
        height: 70px!important;
    }
    .sm-btn{
        padding: 0.7rem 1rem!important;
    }
    .header-carousel .sm-btn2 {
        padding: 7px 10px!important;
    }
    .btn-dark{
        padding: 12px!important;
    }
    h1.text-center.mb-5.wow.fadeInUp {
        font-size: 30px!important;
    }
    .navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link.active {
        color: var(--primary);
        border-bottom: 3px solid var(--primary);
        width: max-content!important;
        margin-bottom: 10px!important;
        padding: 0px!important;
    }
    h5.sub-heading {
        background: #00bf8b;
        width: max-content;
        color: #fff;
        font-size: 16px!important;
        padding: 2px 10px 2px 7px;
        border-radius: 4px;
        margin-bottom: 15px;
    }
    h5 img.footer-logo {
        background: #fff;
        width: 180px!important;
        padding-right: 7px;
    }
    .container-fluid.features .col-md-3 {
        margin-bottom: 15px!important;
    }
    img.feature-img {
        width: 60px;
        text-align: center;
    }
    .features h5 {
        font-size: 17px!important;
        margin-top: 15px!important;
        color: #000;
    }
    .container-fluif.key-service {
        background: #00bf8b82;
        padding: 80px 15px;
    }
    .key-service .container {
        background: #FFFFFF;
        padding: 60px 40px!important;
        border-radius: 10px;
    }
}
.sm-btn{
    padding: 0.5rem 3rem;
}
.d-sm-none{
    display: block!important;
}

li.breadcrumb-item a {
    font-weight: 600;
    color: #fff;
}
.director-name-div {
    color: #1aa3e7;
}
.director-name-div h2 {
    color: inherit;
    text-align: center;
    font-size: 28px;
    padding: 0.8rem 0;
    display: inline-block;
}
/* .director-name-div {
    background: #1aa3e7;
} */

.fixed-social-div{
    position:fixed;
    bottom: 40%;
    right: 0px;
    display: flex;
    flex-direction: column;
    background: #fff;
}
.fixed-social-div a.sicoal{
    border-color: #fff;
    padding: 5px 8px;
    background: #1aa3e7;
    transition: all 0.5s ease-in-out;
}
.fixed-social-div a.sicoal i.fab{
    color: #fff;
}
.fixed-social-div a.sicoal:hover{
    background: #00bf8b;
}

.section-banner {
    position: relative;
    padding: 5rem 0;
    z-index: 10;
    display: flex;
    align-items: center;
    color: #fff;
}
.section-shapes {
    --shape-offset: 100%;
}
.section-shapes .shape-chevron {
    position: absolute;
    top: 0;
    bottom: 0;
    right: calc(var(--shape-offset) - 15vw);
    width: 700px;
    height: 700px;
    background: linear-gradient(225deg, #00bf8b, transparent 50%);
    rotate: 45deg;
    pointer-events: none;
    margin: auto;
}
.section-shapes .shape-chevron:last-child {
    right: calc(var(--shape-offset) - 25vw);
}
.section-shapes .shape-chevron {
    position: absolute;
    top: 0;
    bottom: 0;
    right: calc(var(--shape-offset) - 15vw);
    width: 700px;
    height: 700px;
    background: linear-gradient(225deg, #00bf8b, transparent 50%);
    rotate: 45deg;
    pointer-events: none;
    margin: auto;
}
.section-banner .banner-bg {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
}
.section-banner .banner-bg::before {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(90deg, #000, transparent);
    opacity: 0.35;
    pointer-events: none;
}
.section-banner .banner-bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.section-banner .banner-content {
    position: relative;
    padding: 100px 0px;
}
.section-banner .banner-content h2{
    color: #fff;
    margin-bottom: 0px;
}
.section-banner .banner-content p{
    font-size: 20px;
}
svg{
    width: 120px;
    margin-bottom: 20px;
}

/* Why Choose Us  */
.wcu-div{
    justify-content: end;
}
@media(max-width:480px){
    .wcu-div{
        justify-content: center;
    }
}


/* Resister form Page  */

.registerform-div{
    position: relative;
    background-image: url('../img/carousel-2.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 100vh;
    padding: 100px 30px;
}
.frm{
    padding: 10px 30px 30px 30px;
    background: #00bf8b;
    position: absolute;
    bottom: 20px;
    left: 10px;
    right: 10px;
    z-index: 1;
}
.frm img{
    width: 100%;
    height: 100%;
}
h1.formtitle{
    text-align: center;
    color: #fff;
    padding: 10px;
    font-size: 50px;
    font-weight: 700;
}
select.form-control:not(:placeholder-shown){
    padding-top: 0px!important;
    color: #1aa3e7;
    font-weight: 500;
}
label.resume{
    font-size: 18px;
    font-weight: 500;
}

button.resume-btn {
    background: #fff;
    border: 2px solid #00bf8b;
    color: #00bf8b!important;
}
button.resume-btn:hover{
    background: #00bf8b;
    border: 2px solid #fff;
    color: #fff!important;
}

@media (min-width: 1400px){
    .container-xl, .container-xxl {
        max-width: 100%!important;
    }
}

@media(min-width:320px) and (max-width:767px){
    .job-item {
        padding: 20px 15px!important;
    }
    img.flex-shrink-0 {
        width: 50px!important;
        height: 50px!important;
    }
    .job-item .text-start {
        padding-left: 12px!important;
    }
}

